" "

MOV.AI Flow™

After download, open with Linux package manager or run the following command line: dpkg -i movai-flow*.deb

Prerequisites

  • Docker v20.10.8 or above
  • Docker Compose v1.29.2 or above
  • Manage Docker as a non-root user

You can find installation instructions here. 

Requirements

Minimum
Recommended
Operating system
Linux Ubuntu 20.04-x64
Linux Ubuntu 20.04-x64
Disk space
10 GB
20 GB
RAM
4 GB
8 GB
Processing
NVIDIA GPU (for Ignition)

Questions?

Please visit our forum

Sign up for updates

We use cookies to so that you can enjoy the best experience on our website. If you continue to use this site we will assume that you are happy with it.
Skip to content